body.lang-th {
    font-family: "Kanit", sans-serif;
}

body.lang-th .btn-primary {
    padding-top: 20px;
    color: #9960B1;
    font-size: 22px;
    line-height: 22px;
    letter-spacing: 2px;
    font-weight: 700;
}

body.lang-th .contentTitle {
    width: 100%;
    max-width: 380px;
}

@media (max-width: 767.98px) {
    body.lang-th .contentTitle {
        max-width: 250px;
    }

    body.lang-th .btn-primary {
        padding-top: 17px;
        font-size: 18px;
        line-height: 18px;
    }

}

@media (max-width: 575.98px) {
    body.lang-th .contentTitle {
        max-width: 200px;
    }

    .btn-primary {
        width: 200px;
        height: 48px;
        font-size: 13px;
        line-height: 13px;
    }

    body.lang-th .btn-primary {
        font-size: 14px;
        line-height: 14px;
        letter-spacing: 1px;
    }
}